--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1753693321.50881'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1753693321.41543'
    into_interval: 6h
    time: '1753693321.50875'
  minmax: 
    max: '1753693321.41543'
    min: '1753690681.61007'
    mtime: '1753693321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1753693321.41543'
    path: 02STAMP
    type: new
  - 
    epoch: '1753693142.4711'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1753693142.46097'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1753693142.39926'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1753693142.31295'
    path: 00whois.xml
    type: new
  - 
    epoch: '1753693142.30317'
    path: 00whois.html
    type: new
  - 
    epoch: '1753692759.35985'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1753692757.79837'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1753692752.79994'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1753692742.88142'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1753692739.01993'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1753690682.03764'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1753690682.00585'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1753690681.61007'
    path: p6dists.json.gz
    type: new
